DtMmdbFreeHandle(library call)

NAME
DtMmdbFreeHandle — frees memory used by a DtMmdbHandle

SYNOPSIS

#include &<DtMmdb.h>
void DtMmdbFreeHandle(
DtMmdbHandle* handle);

DESCRIPTION

The DtMmdbFreeHandle function frees all memory used by a DtMmdbHandle.

ARGUMENTS

handle
    Specifies the pointer to the handle.

RETURN VALUE

None.

EXAMPLE

The following shows how a DtMmdbFreeHandle call might be coded.

DtMmdbHandle *x = ...
/* make use of x */
DtMmdbFreeHandle(x);

SEE ALSO

DtMmdbFreeHandleList(3)